@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a {	
	color:#333333;
	text-decoration:none;
}
a:hover {	
	text-decoration:none;
}

body{
	font-family: 'Noto Sans KR', sans-serif;
	overflow-x: hidden;
}

.none{
	display:none;
}
.abs{
	position:absolute;
}

.rel{
	position:relative;
}

ul li{
	list-style: none;
}

.clear:after{
	content: "";
	display: block;
	clear: both;
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
	height: 0;
	width: 0;
	font-size:0;
}



/********** wrap 미디어쿼css **********/

#wrap{
	width:100%;
	min-width: 1380px;
	position: relative;
}



/**********wrap 미디어쿼css **********/



/********** 헤더css **********/
#header{
	width: 100%;
	height: 97px;
	background-color: #fff;
	position: relative;
	z-index: 200;
	border-bottom: 1px solid #ececec;
	min-width: 1600px;
}

#header>.logobox{
	position: absolute;
	width: 204px;
	height: 47px;
	left: 20px;
	top: 22px;
}

#header>.hed_rightbox{
	float: right;
	height: 97px;
	width: 360;
}
#header>.hed_rightbox>div{
	float: left;
	cursor: pointer;
}

.question{
	height: 100%;
}
.question>div{
	width: 240px;
	height: 50%;
	background-color: #292929;
}

.question>div>a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.question>div:nth-child(1){
	border-bottom: 1px solid #6f6d6c;
}
.question>div:nth-child(1)>a::after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("../img/question.png") no-repeat;
	background-position: center center;
}
.question>div:nth-child(2)>a::after{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("../img/eng.png") no-repeat;
	background-position: center center;
}




.navi{
	position: absolute;
	width: 640px;
	right: 360px;
}

.nav{
	position:relative;
	
}
.topnav{
	text-align:center;
	cursor:pointer;
	position: relative;
}

.navi_set{
	float: left;
	position:relative;
	width: 160px;
}

.topnav>a{
	display:block;
	line-height:90px;
	color: #575757;
	width: 100%;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	font-size:18px;
}


.subnav{
	position:absolute;
	display:none;
	z-index:50;
}

.subnav li{
	width: 160px;
	text-align:center;
	cursor:pointer;
}
.subnav li a{
	color:#cdcdcd;
	display:block;
	line-height:35px;
	width:100%;
	font-size:15px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 400;
}

.subnav li:nth-child(1){
	padding-top: 20px;
}

.subnav li a:hover{
	background-color: #eea900;
	color: #000;
}



.nav_bg{
	width:100%;
	height: 280px;
	background-color: #231815;
	z-index: 10;
	top: 97px;
	position: absolute;
	display: none;
}



#header .navi ul li:hover div a{
	color:#eea900;
}

#header>.navi>ul>li:before{
	content: '';
	position: absolute;
	bottom: -7px;
	display: block;
	width:100%;
	height:5px;
	background-color:#eea900;
	margin:0 auto;
	opacity:0;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
	-ms-transform:scaleX(0);
	transition:transform .25s,opacity .1s;
	-webkit-transition:-webkit-transform .25s,opacity .1s;
	-moz-transition:-moz-transform .25s,opacity .1s;
}

#header>.navi>ul>li:hover:before{
	 opacity:1;
	 transform:scaleX(1);
	 -webkit-transform:scaleX(1);
	 -moz-transform:scaleX(1);
	 -ms-transform:scaleX(1);
}

/********** 헤더css 끝 **********/




/********** 전체싸이트맵css **********/

.nav_big_bg{
	width: 100%;
	height: 100%;
	background-color: rgba( 255, 255, 255, 1 );
	position:fixed;
	top: 0;
	z-index: 999;
	display: none;
}

.close_btn{
	cursor: pointer;
	right: 0px;
	top: 0px;
}

.big_nav_wrap{
	top: 38%;
	margin-top: -300px;
	width: 1380px;
	height: 600px;
	position: relative;
	left: 50%;
	margin-left: -690px;
	background-color: #fff;
}

.big_site_title{
	text-align: center;
	padding: 50px 0;
}


.big_site_title p{
	font-size: 50px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	text-align: center;
	padding: 20px 0;
	color: #000;
}
.big_site_title>p>span{
	font-size: 50px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	text-align: center;
	padding: 20px 0;
	color: #eea900;
}

.big_site_title span{
	line-height: 25px;
	font-size: 16px;
	font-family: 'Noto Sans KR', sans-serif;
	text-align: center;
	color: #8E8E8E;
}


.big_nav_box{
	width:1380px;
	position: relative;
	justify-content: space-between;
	margin: 0 auto;
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
}


.big_nav .big_nav_tilte{
	width:300px;
	height: 60px;
	line-height: 60px;
	font-weight: 700;
	text-align: center;
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 22px;
	color:#232323;
	background-color: #eea900;
}

.big_nav .big_nav_sub{
	width: 300px;
	position: absolute;
	top: 70px;
}

.big_nav .big_nav_sub li{
	text-align: center;
	border-bottom: dotted #cdcdcd 1px;
}
.big_nav .big_nav_sub li a{
	color:#454545;
	line-height: 50px;
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 18px;
	font-weight: 500;
}

.big_nav .big_nav_sub li a:hover{
	color: #eea900;
}
/********** 전체싸이트맵css **********/






/********** 메인css **********/


#main{
	width: 100%;
	height: 852px;
	position: relative;
	z-index: 100;
}


.mainbox{
	position: relative;
	height: 100%;
	width: 1920px;
	left: 50%;
	margin-left: -960px;
	background-color: #662627;
}

.main_textbox{
	position: absolute;
	z-index: 20;
	left: 50%;
	margin-left: -349.5px;
	top: 200px;
}

.main_bg01,
.main_bg02,
.main_bg03,
.main_bg04{
	background: url("../img/main_bg.png") no-repeat center;
	width: 1920px;
	height: 852px;
	position: relative;
	overflow: hidden;
}


.slide01atextbox,
.slide02atextbox,
.slide03atextbox,
.slide04atextbox{
	position: absolute;
	z-index: 10;
	bottom: 20px;
	right: 50px;
	opacity: 0;
}


 .swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-pagination-bullets{
	bottom: 50px !important;
}

.swiper-pagination-bullet {
	width: 34px !important;
	height: 34px !important;
	display: inline-block;
	border-radius: 100%;
	background: url("../img/control_off.png") no-repeat center !important;
	opacity: 1 !important;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: url("../img/control_on.png") no-repeat center !important;
}



/********** 메인css 끝 **********/







/********** 상품css **********/
#product{
	width: 100%;
	height: 920px;
	position: relative;
	background-color: #f5f5f5;
}

.productbox{
	width: 1380px;
	position: relative;
	margin: 0 auto;
}


/********** 타이틀css **********/

.product_title{
	position: relative;
}
.title_main{
	font-size: 50px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	padding-top: 90px;
	padding-bottom: 10px;
	color: #eea900;
}
.title_sub{
	font-size: 45px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	position: relative;
	margin-bottom: 40px;
}
.title_sub>span{
	position: relative;
}
.title_sub>span:before{
	content: "";
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	background-color: #eea900;
	bottom: 10px;
	right: -7px;
}


.title_small{
	text-align: right;
	position: absolute;
	right: 0;
	bottom: 0;
	line-height: 22px;
}

.title_small>span{
	position: relative;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #656565;
}
.title_small>span:before{
	content: "";
	display: block;
	position: absolute;
	width: 65px;
	height: 2px;
	background-color: #afafaf;
	top: 13px;
	left: -92px;
}

/********** 타이틀css **********/

.product_listbox ul{
	position: relative;
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	justify-content:space-between;
}
.product_listbox ul li{
	float: left;
	width: 680px;
	height: 270px;
	position: relative;
}

.product_listbox ul:nth-child(2){margin-top: 20px;}

.product_listbox ul li.prmove01{background: url("../img/product01.png") no-repeat center;}
.product_listbox ul li.prmove02{background: url("../img/product02.png") no-repeat center;}
.product_listbox ul li.prmove03{background: url("../img/product03.png") no-repeat center;}
.product_listbox ul li.prmove04{background: url("../img/product04.png") no-repeat center;}

.prmove01.ef{top: 0px; opacity: 1;}
.prmove02.ef{top: 0px; opacity: 1; transition-delay: .3s;}
.prmove03.ef{top: 0px; opacity: 1; transition-delay: .6s;}
.prmove04.ef{top: 0px; opacity: 1; transition-delay: .9s;}



.product_areabox{
	position: relative;
	padding-top: 65px;
	padding-left: 50px;
}

.product_name{
	font-size: 34px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 700;
	color: #000;
}

.product_adv{
	font-size: 17px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 400;
	line-height: 22px;
	color: #5e5e5e;
	padding-top: 26px;
	padding-bottom: 36px;
}

/**********AS센터css**********/


#ascenter{
	width: 100%;
	height: 1008px;
	position: relative;
	background: url("../img/as_bg.png") no-repeat;
	background-position: center;
    margin-bottom: 140px;
}

.aswrap{
	width: 1380px;
	position: relative;
	margin: 0 auto;
}
.ascenter_title{
	position: relative;
}
.asbox {
    position: relative;
}
.asbox a {
    display: block;
    position: absolute;
    width: 370px;
    height: 162px;
    background: rgba(77,77,250,0.0);
    z-index: 11111;
}
.asbox a:nth-child(1) {
    top: 27px;
    left: 0;
}
.asbox a:nth-child(2) {
    top: 27px;
    left: 388px;
}
.asbox a:nth-child(3) {
    top: 189px;
    left: 0px;
}
.asbox a:nth-child(4) {
    top: 189px;
    left: 388px;
}
.asbox a:nth-child(5) {
    top: 351px;
    left: 0px;
}

.as_area{
	position: relative;
	padding-top: 50px;
}


.quickbox{
	position: relative;
	margin: 0 auto;
	width: 1482px;
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	justify-content:space-between;
	padding-top: 110px;
}

.quickbox>div{
	float: left;
	width: 737px;
	height: 195px;
}


/********** 주의사항css**********/

#caution{
	width: 100%;
	height: 652px;
	position: relative;
	background-color: #f5f5f5;
}

.cautionbox{
	width: 1380px;
	position: relative;
	margin: 0 auto;
}


.caution_title{
	position: relative;
}


.caution_listbox{
	position: relative;
	display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
	justify-content:space-between;
	padding-top: 30px;
}
.caution_listbox > div{
	float: left;
	width: 336px;
	height: 269px;
	position: relative;
}

/********** 푸터css**********/

#footer{
	height: 334px;
	width: 100%;
	background-color: #172125;
	position: relative;
}

.footer_box{
	width: 1380px;
	position: relative;
	margin: 0 auto;
}
.catalog{
	position: absolute;
	display: block;
	color: #fff;
	width: 245px;
	padding: 15px 0;
	border: 1px solid #fff;
	text-align: center;
	right: 0;
	top: 145px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 500;
}

.catalog>img{
	padding-left: 8px;
}

.footer_logo{
	padding: 80px 0 30px 0;
}

.footer_add{
	color: #9f9f9f;
	line-height: 25px;
	font-size: 13px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 500;
}
.footer_add>a{
	color: #9f9f9f;
	font-size: 13px;
}


